Subject: Columbia Gas - Pathing Arrangements & Storage Valuation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Sep 2000 04:07:00 -0700 (PDT)

Yesterday, Logistics, Volume Management and the CGAS Trader met to discuss 
pathing arrangements for the CES Storage deal.

 C R I T I C AL   I N F O R M A T I O N   F O R   V O L U M E   M A N A G E M 
E N T
  * All Storage Account Balances for contracts 67713, 51407 and 39607 should 
not be valued as an ENA asset
   - The storage inventory is CES's inventory and NOT owned by ENA.
   - The storage inventory on contracts 67713, 51407 and 39607 should NOT be 
part of the UA4 calculation
   - Fuel associated with storage injection should be part of 
  * The "Select Point" feature will be used to create the sale to CES in 
storage.  This pathing process will allow deal
     to be settled. 
   -The "Point" balances should NOT be part of the UA4 calculation

Logistics is in the process of correcting pathing arrangements for the 
injection season to match the schematic as provided below.  Once this is 
completed, Volume Management can complete the actualization process.

Logistics did make part of the corrections needed for the withdrawal season, 
to allow actualization on the storage contract; yet did not redo the 
transportation piece.   Due to this, the pipeline is not in balance.  

Logistics would like to meet with Volume Management and discuss this clean up 
process.  I will try to set up a meeting for next week (Anastas, Kelly, 
Lamadrid, Collins, Fuller, Superty & me).   How does Wednesday afternoon 
(9/20/00 at 2 p.m.) look for you guys?  

Please get with me if you have any questions.  If you could also please 
forward to anyone I may have excluded from this email.

Thanks,

dg

Pathing arrangements for CES Storage deals should be created following the 
schematics below.